Subject: Re: patch: annoying u32 double listing

From: Patrick McHardy <[email-masked]>
Date: Sun, 06 Feb 2005 22:47:22 +0100

Thomas Graf wrote:

>Another
>quite anoying detail is the fact that cbq uses the same handle for
>both the root qdisc and root class which makes it impossible to uniquely
>assign filters attached to it, i.e. listing filters based on
>parent == XX: && dev == %DEV will result in the filters being listed
>for both the qdisc and the class.
>
CBQ and HFSC only support filters attached to classes for exactly this
reason :) Shouldn't make any difference from a users perspective.

Regards
Patrick